<template>
  <div class="app-container part-container">
    企业速览
  </div>
</template>

<script>
export default {
  name: 'Overview',
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>
  .part-container{
    margin: 0;
    padding: 0;
  }
</style>
